@charset "utf-8";
/* CSS Document */

/*----- Style global (emplacement des box, textes, clear, etc.) -----*/

*{font-family:Verdana, Geneva, sans-serif; border:0; margin:0;}
body{color:#3C3C3B; background:#E6E6E6 url(../img/construct//fond.jpg) top repeat-x;}

a{text-decoration:none; color:#1F90FF;}
a:hover{color:#0060AC;}

.blue{text-decoration:none; color:#1F90FF;}
.blue a:hover{color:#0060AC}
.orange a{text-decoration:none; color:#FF5000;}
.orange a:hover{color:#AC3800;} 

h1{font-size:16px;}
ul, p{
	color:#3C3C3B;
	font-size:11px;
	padding:6px 0;
}
ul {
	padding: 0;
	margin: 0 0 0 20px;
}


#global{width:960px;margin:auto;}
	#global *{}

#header{height:90px;}
	#header a{font-weight:bold}
	#header #logo{width:340px; float:left}
	#header #elements{width:620px; float:right; margin:10px 0 0 0; }
	
		#header #petitmenu{text-align:right; float:left; width:520px; margin:10px 10px 0 0;}
		#header #petitmenu p{color:#E6E6E6; font-weight:bold;}
			#header #petitmenu a {text-decoration:none; color:#FF5000;}
        	#header #petitmenu a:hover {color:#AC3800;}
			#header #petitmenu .blue{text-decoration:none; color:#1F90FF;}
			#header #petitmenu .blue a:hover{color:#0060AC}

		#header #elements #text_imprim{float:right; width:82px;}
			#header #elements #text_imprim img{}
		#header #icones{margin:10px 0 0 0;text-align:right; visibility:hidden;}
	
#menu{background:url(../img/construct//fond_menu.jpg) no-repeat center bottom;height:45px; position:relative;}

	#menu a{text-decoration:none; color:#FFF;}
	#menu a:hover{color:#FFF;} 
	#menu p {padding: 0; !important}

	#menu #elements_menu{width:650px; color:#fff; font-size:14px; font-weight:bold; float:left;}
		#menu_header {
		}
		#menu ul {
			list-style: none;
			height: 34px;
			line-height: 34px;
			margin: 0 0 0 40px;
			padding: 0;
			padding-top: 5px;
			float: left;
			display: inline;
		}
		#menu ul li  {
			margin:0 0 0 3px;
			float: left;
			height: 34px;
		}
		#menu ul li a {

			padding: 0 5px 0 5px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight: bold;
			cursor:pointer;
			display: block;
			float: left;
			height: 34px;
		}
		#menu ul li:hover  {
		background: url(../img/construct/bg_a_header_left.gif) top left no-repeat;
		}
		#menu ul li:hover  a {
		background: url(../img/construct/bg_a_header_right.gif) top right no-repeat;
		}
		#menu #catalogue{
		position:absolute;
		left: 500px;
		top: -1px;
		z-index: 9;
		}
		#menu #catalogue img {
			z-index: 10;
		}
	#menu #elements_menu2{width:310px; color:#fff; font-size:14px; font-weight:bold; float:right;}
		#menu #recherchesimple{
		width:255px;
		height:34px;
		float: right;
		margin-right: 40px;
		line-height: 34px;
		margin-top: 5px;
		display: inline;
		}
			#menu #recherchesimple #head_input{border:1px solid #ccc;border-radius: 10px 0 0 10px; width:195px; margin-left: 2px; float: left;height: 29px;padding-left: 5px;}
			#menu #recherchesimple #head_submit_img {float: left;}

#breadcrumb_partage{width:920px; height:20px; font-size:10px; padding:10px 20px 10px 20px;}
	#breadcrumb{float:left;}
		#breadcrumb a{text-decoration:none; color:#FF5000;}
		#breadcrumb a:hover{color:#AC3800;} 
	#partage_contenu{float:right;}

#content{background:url(../img/construct//fond_global.jpg) repeat-y center top; padding:3px 0 0 0;}

#content1{ padding:3px 0px 0 20px;}
	#content1 #content_left{width:610px; float:left;}
	#content1 #content_left.content-my-comparateur{width:100%; float:none;}
		#content1 #content_left #content_left1{width:300px; float:left;}
			#decouvrez_loutiltheque{margin: 11px 0 0 0;}
			#thesaurus-p{}
			#thesaurus{
	background:url(../img/construct//puce_petit.jpg) top left no-repeat;
	padding: 8px 0 0 25px;
	height:25px;
	font-size:10px;
	font-style:italic;
	color:#808080;
	margin: 5px 0 0 0;
}
		#content1 #content_left #content_left2{width:300px; float:right;}
	
	#content1 #content_right{width:320px; float:right;}
    
#content2{background:url(../img/construct//fond_boxfooter.jpg) no-repeat center top;height: 190px}

	#outils_a_la_loupe{ margin:auto;}
		#outils_a_la_loupe h4{font-size:14px; margin: 0 0 10px 0;}
		#commentaires_recents{border-right:1px solid #cccccc;width:33%;height:125px;float:left;}
			#commentaires_recents h5{padding:0 0 0 35px; margin: 0 0 10px 15px; color:#FF5000; background:url(../img/construct//commentaires_recents.jpg) top left no-repeat; height:22px;}
			#commentaires_recents ul{margin:0; padding:0 0 0 30px; line-height:13px;}
			#commentaires_recents li{font-size:10px; font-weight:bold; color:#FF5000;}
				#commentaires_recents li span{color:#3C3C3B;}
		#derniers_avis{border-right:1px solid #cccccc;width:33%;height:125px;float:left;}
			#derniers_avis h5{padding:0 0 0 35px; margin: 0 0 10px 15px; color:#FF5000; background:url(../img/construct//derniers_avis.jpg) top left no-repeat; height:22px;}
			#derniers_avis ul{margin:0; padding:0 0 0 30px; line-height:13px;}
			#derniers_avis li{font-size:10px; font-weight:bold; color:#FF5000;}
				#derniers_avis li span{color:#3C3C3B;}
		#coups_de_coeur{margin: 20px 0;}
			#coups_de_coeur h2{ background:url(../img/construct//coups_de_coeur.jpg) 220px top no-repeat; height:22px;padding: 0 0 20px 0;color: #279dff;font-size: 19px;}
			#coups_de_coeur ul{margin:0 0 20px 0; padding:0 0 0 30px; line-height:13px; width: 100%}
			#coups_de_coeur li{font-size:19px; line-height: 20px;font-weight:bold; color:#FF5000;float:left; width: 50%;}
				#coups_de_coeur li p{ font-size:12px;color:#3C3C3B; width: 90%;}
				#coups_de_coeur li:last-child{margin-bottom: 20px;}
				#coups_de_coeur li a{display: block;}


#footer{border-top:1px solid #cccccc;background:url(../img/construct//fond_footer.jpg) no-repeat center top;height:87px;}
	#footer a{text-decoration:none; color:#FF5000; font-weight:bold}
	#footer a:hover{color:#AC3800; font-weight:bold}
	#footer #copyright{width:338px;float:left; padding:10px 0 0 25px;}
		#footer #copyright p{font-size:10px; padding:0;}
		#pipsaorg{display:none;}
	#footer #logos{width:577px;float:right; padding:10px 20px 0 0; text-align:right;}
		#footer #logos img{padding:5px;}

.gras{font-weight:bold;}
	
.clear{
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	font-size:0px;
	overflow:hidden;
}

.moins{
	margin:0 10px 0 0;
	}
	


	
/****************** HOMEPAGE ***********************/
.box1 {
	margin:0 0 10px;
	position:relative;
	width:300px;
}

.box1 .headerbox1 {
	background:url("../img/construct/fond_box1_01.jpg") no-repeat scroll center top transparent;
	height:31px;
	margin:0;
	padding:12px 0 0;
	width:100%;
}

.box1 .headerbox1 h4 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.box1 .globalbox1 {
	background:url("../img/construct/fond_box1_02.jpg") repeat-y scroll center top transparent;
	padding:5px 12px 0;
}

.box1 .globalbox1 .contenubox1 .txtbox1 {
	margin:0 0 10px;
}

.box1 .globalbox1 .contenubox1 .txtbox1 p {
	font-size:11px;
	font-weight:bold;
	margin:5px 0 0;
}

.box1 .globalbox1 .contenubox1 .actubox1, .block_article {
	border-top:1px solid #E6E6E6;
	padding:10px 0 0;
}

.box1 .globalbox1 .contenubox1 .actubox1 h2, .box1 .globalbox1 .contenubox1 .actubox1 h2 a, .block_article .cc_title h3 , .block_article .cc_title h3 a{
	color:#FF5000;
	font-size:12px;
	margin:0;
}

.block_article  .cc_preview , .block_article  .showAll, .block_article  .separator{
	display:none;
}


.box1 .globalbox1 .contenubox1 .actubox1 h3 {
	color:#808080;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	margin:0;
}

.box1 .globalbox1 .contenubox1 .actubox1 p {
	font-size:11px;
	margin:5px 0 0;
}

.box1 .globalbox1 .contenubox1 .lirelasuite{
	margin:5px 0 6px;
	text-align:right;
}

.box1 .globalbox1 .contenubox1 .lirelasuite p {
	color:#1F90FF;
}

.box1 .globalbox1 .contenubox1 .actubox1 p {
	font-size:11px;
	margin:5px 0 0;
}

.cc_read_more .showMore  {
	font-size:11px;
	/*float:right;*/
	text-align: right;
	margin-bottom:5px;
}

.box1 .footerbox1 {
	background:url("/templates/pipsa/img/construct/fond_box1_03.jpg") no-repeat scroll center bottom transparent;
	height:40px;
	width:100%;
}

.box1 .footerbox1 p {
	font-size:12px;
	font-weight:bold;
	padding:12px 0 0;
	text-align:center;
}


.box1 .footerbox1 a {
	color:#3C3C3B;
	text-decoration:none;
}

.actubox1 .t_vignette {
	float:left;
	margin:5px 5px 5px 0;
}


/****************** PAGINATE *********************/
div.paginate {
	background:url("/templates/pipsa/img/construct/fond_box5_04.jpg") no-repeat scroll center bottom transparent;
	height:34px;
	text-align:center;
	width:100%;
	font-size:11px;
	line-height:34px;
}


div.paginate span{
	display: inline;
	margin: 0 10px;
}

/*div.paginate span.off {
	display:none;
}*/

div.paginate span.previous {
	float:left;
}

div.paginate span.previous a {
	background:url("/templates/pipsa/img/construct/avant2.gif") no-repeat scroll left center transparent;
	padding-left:10px;
}

div.paginate span.next a {
	background:url("/templates/pipsa/img/construct/apres2.gif") no-repeat scroll right center transparent;
	padding-right:10px;
}

div.paginate span.next {
	float:right;
}

div.paginate span.paginate-selector {
	margin-left: 10px;
}

ul.pages {
	display:inline;
	margin:0;
	padding:0;
}

ul.pages li {
	list-style:none;
	display:inline;
	margin : 0 5px;
}

ul.pages li, ul.pages li a, div.paginate span, div.paginate span a {
	color:#3C3C3B;
}



/* ------------------------------------------------------------------------------------------------------ */
/* ------------------ PAGE CONTACT -------------------- */


	

#contact form {
	width:370px;
	margin:40px auto 0 auto;
	}
	
#contact form .type_textarea td {
	padding:10px 0 0 0;
	}

#contact form textarea {
	width:368px;
	border:1px solid #ccc;
	margin:8px 0 0 0;
	}

#contact form input {
	width:/*175px*/250px;
	height:18px;
	border:1px solid #ccc;
	}

#contact form select {
	width:/*177px*/ 252px;
	height:20px;
	border:1px solid #ccc;
	}

#contact form .label {
	text-align:left;
	vertical-align:top;
	padding:4px 0 0 0;
	}

#contact form .input {
	text-align:right;
	width:50%;
	}

#contact .input img {
	margin:5px 0 0 0;
	border:1px solid #ccc;
	}

.obligatoire {color:#f00;}

#contact .submit {text-align:center; color:#D45F27;}

.asterisque {
	float:left;
	width:100%;
	margin:10px 0 0 0;
	font-size:9px;
	color:#746458;
	}

#contact .submit input {
	height:20px;
	width:100px;
	text-align:center;
	margin:10px 0 0 0;
	padding:0 0 2px 0;
	font-weight:bold;
	border:1px solid #ccc;
	background:#FFF;
	color:#D45F27;
	}

	
/*---------- ERREURS & MESSAGES ----------*/
#applicationMessage {
	
}

#applicationMessage #errors {
	background-color:#d62822;
	color:#fff;
	margin: 0;
	padding: 10px 0;
	}

#applicationMessage #errors li {
	list-style:none;
	padding:5px 0 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	color: #fff;
	background:url(../img/construct/error.png) no-repeat;
	}

#applicationMessage #messages {
	background-color:#008930;
	color:#fff;
	margin: 0;
	}

#applicationMessage #messages li {
	list-style:none;
	padding:5px 0 5px 40px;
	margin:0 0 0 0;
	background:none;
	color: #fff;
	font-weight:bold;
	}
	
#recherche_full p
{
	margin: 5px 0 5px 0;
}

#recherche_full .result
{
	margin: 2px 0 5px 0;
	border-bottom: 1px solid #CCC;
}
#recherche_full .match_search
{
	color: #FF5000;
	font-weight: bold;
}

#contenu .imgleft { /* A renommer ainsi pour toutes les images align�es � gauche */
	float: left;
	margin: 0 15px 15px 0;
	border:1px solid #aaa;
	}
	
	
	
#list , #event{
	background:url("/templates/pipsa/img/construct/fond_box5_02.jpg") repeat-y scroll center top transparent;
}

#event h1 {
	background:none repeat scroll 0 0 #FFFFFF;
	font-size:16px;
	padding-bottom:10px;
}

#list .cc_content, #event .cc_content {
	border-top:1px solid #E6E6E6;
	margin:10px;
	padding:10px 0;
}

#list .cc_content.first, #event .cc_content.first {
	border-top: none;
}

#list .cc_content .cc_vignette , #event .cc_content .cc_vignette{
	float:right;
	margin:8px 0 0 10px;
	width:90px;	
}
#list .cc_content .cc_title , #list .cc_content .cc_title a, #event .cc_content .cc_title , #event .cc_content .cc_title a  {
	color:#FF5000;
	font-size:14px;
}

#list .cc_content .cc_categorie_title, #event .cc_content .cc_categorie_title, #display_1 .cc_content .cc_categorie_title {
	color:#808080;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	margin:0;
}
#list .cc_content .cc_excerpt, #event .cc_content .cc_excerpt, #display_1 .cc_content .cc_excerpt {
	font-size:11px;
	margin:5px 0 0;
}
#list .cc_content .cc_read_more, #event .cc_content .cc_read_more {
	margin:5px 95px 6px 0;
	text-align:right;
	font-size:11px;
}

#list #cc_content_top, #event #cc_content_top {
	background:url("/templates/pipsa/img/construct/fond_box5_01.jpg") no-repeat scroll center top transparent;
	height:10px;
	margin:0;
	width:100%;
}

#list #cc_content_head, #event #cc_content_head {
	background:url("/templates/pipsa/img/construct/fond_box2_01.jpg") no-repeat scroll center top #1D1D1B !important;
	margin:-3px 0 0;
	position:relative;
	width:610px;
	min-height:250px;
}

#list #cc_content_head  .cc_content_head , #event #cc_content_head  .cc_content_head {
	padding:10px;
}

#list #cc_content_head .cc_vignette, #event #cc_content_head .cc_vignette {
	border:4px solid black;
	float:right;
	margin:13px 10px;
}

#list #cc_content_head , #list #cc_content_head a, #event #cc_content_head , #event #cc_content_head a{
	color:#ffffff;
	font-size:11px;
}

#list #cc_content_head .cc_excerpt, #list #cc_content_head .cc_excerpt {
	margin:5px 0 0;
	padding-right:205px;
}

#list #cc_content_head .cc_title, #list #cc_content_head .cc_title a, #event #cc_content_head .cc_title, #event #cc_content_head .cc_title a  {
	font-size:14px;
}

#list #cc_content_head .cc_categorie_title , #list #cc_content_head .cc_categorie_title a, #event #cc_content_head .cc_categorie_title , #event #cc_content_head .cc_categorie_title a{
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}

#list #cc_content_head .cc_read_more, #list #cc_content_head .cc_read_more a, #event #cc_content_head .cc_read_more, #event #cc_content_head .cc_read_more a {
	text-align:right;
	font-weight:bold;
}

#news {
	margin-bottom:10px;
}

#news div.news_top {
	background:url("/templates/pipsa/img/construct/fond_box5_01.jpg") no-repeat scroll center top transparent;
	height:10px;
	margin:0;
	width:100%;
}

#news div.news_content {
	background:url("/templates/pipsa/img/construct/fond_box5_02.jpg") repeat-y scroll center top transparent;
	padding:0 12px;
	width:586px;
}

#news div.news_bottom {
	background:url("/templates/pipsa/img/construct/fond_box5_03.jpg") no-repeat scroll center bottom transparent;
	height:20px;
	width:100%;
}

#news .cc_content {
	width:340px;
	float:left;
}

#news h2 {
	font-size:13px;
	margin:0 0 10px;
}

#news h3 {
	color:#808080;
	font-size:11px;
	font-style:italic;
	margin:0 0 20px;
}

#news .bloc-right {
	float:right;
	width:240px;
}

#news div.bloc-right .icones_outil img{
	float:left;
	margin:10px 5px 15px 0;
}

#news  .imgbox {
	float:left;
}

#news  .imgbox p {
	font-size:10px;
	margin:5px 0 0;
	text-align:center;
}

#news .ajout_commentaires  {
	margin:10px 0 0;
	text-align:center;
}

#news  div.icones_outil div.icone_commentaire {
	background:url("/templates/pipsa/img/construct/commentaires.jpg") no-repeat scroll left top transparent;
	padding: 1px 0 0;
	height:22px;
	margin:10px 5px 5px 0;
	width:23px;
}

#news  div.icones_outil div.icone_commentaire p{
	color:#FFFFFF;
	font-size:8px;
	font-weight:bold;
	margin:3px 0 0;
	text-align:center;
}


#news .icones_fiche {
	float:left;
	margin:0 0 0 10px; 
}

#news .icones_fiche  img {
	margin:0 0 2px;
}


#news .caracteristiques {
	border-top:1px solid #CCCCCC;
	font-size:11px;
	margin:15px 0 0;
	padding:15px 0 0;
}

#news .t_event_description {
	margin:15px 0 0;
}

#news h4  {
	font-size:14px;
	margin:0 0 10px;
}


#categorie {
	background : url("/templates/pipsa/img/construct/fond_box5_01.jpg") no-repeat scroll center top transparent;
	padding-top:15px;
}

#categorie #display_1 {
	background:url("/templates/pipsa/img/construct/fond_box5_02.jpg") repeat-y scroll center top transparent;
}

#categorie h1 {
	margin-left:15px;
}

#categorie h3, #categorie h3 a {
	color:#FF5000;
	font-size:14px;
}

#categorie .cc_vignette {
	float:right;
	margin : 0 0 0 10px;
	
}

#categorie img {
	width:100px;
	height:100px;
}



#categorie .cc_read_more {
	/*float:right;*/
	text-align: right;
}

#categorie .cc_content {
	border-bottom:1px solid #E6E6E6;
	padding-bottom:10px;
	margin:10px 15px;
	font-size:11px;
}


#news .commentaire {
	border:1px solid #CCCCCC;
	margin:10px 0 0;
	padding:10px;
}


#news h4  {
	font-size:14px;
	margin:0 0 10px;
	padding:20px 0 0;
}

#news .commentaire h5{
	color:#FF5000;
	font-size:14px;
	margin:0;
	font-weight:normal;
}

#news .commentaire h6{
	color:#808080;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	margin:0;
}

#news .commentaire p{
	font-size:11px;
	margin:5px 0 0;
}

#news .commentaire p.expandable {
	cursor:pointer;
}

#news  input[type=text], #news  textarea  {
	border:1px solid #E6E6E6;
	margin-bottom:10px;
}

#news  input.nickname {
	width:200px;
	float:left;
}

#news  textarea.comment, #news  input.title {
	width:100%;
}

#news  textarea.comment {
	margin-top:10px;
}

#news label {
	float:left;
	width:100%;
	font-size:11px;
}

#news .moostar_container {
	background:url("bkg_do_rating.gif") no-repeat scroll 0 0 transparent;
	height:22px;
	margin:0 0 10px;
	overflow:hidden;
	padding:0;
	width:200px;
	z-index:9999999;
	float:left;
}

#news .moostar_container_inner  {
	padding: 0 ;
}

#news .moostartval {
	display:none;
}

#news .toogleFurtherComment {
	font-size:11px;
}
#title-outiltheque {
	display: none;
}
#logo_print {
	display: none;
}

/* comments outils */
#do_avis_user .commentaire {
	border:1px solid #CCCCCC;
	margin:10px 0 0;
	padding:10px;
}


#do_avis_user h4  {
	font-size:14px;
	margin:0 0 10px;
	padding:20px 0 0;
}

#do_avis_user .commentaire h5{
	color:#FF5000;
	font-size:14px;
	margin:0;
	font-weight:normal;
}

#do_avis_user .commentaire h6{
	color:#808080;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	margin:0;
}

#do_avis_user .commentaire p{
	font-size:11px;
	margin:5px 0 0;
}

#do_avis_user .commentaire p.expandable {
	cursor:pointer;
}

#do_avis_user  input[type=text], #do_avis_user  textarea  {
	border:1px solid #E6E6E6;
	margin-bottom:10px;
}

#do_avis_user  input.nickname {
	width:200px;
	float:left;
}

#do_avis_user  textarea.comment, #do_avis_user  input.title {
	width:100%;
}

#do_avis_user  textarea.comment {
	margin-top:10px;
}

#do_avis_user label {
	float:left;
	width:100%;
	font-size:11px;
}

#do_avis_user .moostar_container {
	background:url("bkg_do_rating.gif") no-repeat scroll 0 0 transparent;
	height:22px;
	margin:0 0 10px;
	overflow:hidden;
	padding:0;
	width:200px;
	z-index:9999999;
	float:left;
}

#do_avis_user .moostar_container_inner  {
	padding: 0 ;
}

#do_avis_user .moostartval {
	display:none;
}

#do_avis_user .toogleFurtherComment {
	font-size:11px;
}

.block_article .cc_read_more {
	text-align: right;
	margin: 5px 0 5px 0;
}

.titlePrintOutils {
	display: none;
}


/* ********** */

#home{width:610px; padding:0px; margin:0px;}

.cc_tags a {
	margin: 0;
	padding: 0;
}

.cc_tags span {
	margin: 0;
	padding: 0;
}

/* ---------- POP UP ---------- */

.popup
{
	position: absolute;
	left: 300px;
	z-index: 1000;
	text-align: justify;
	border-collapse: collapse;
	display: none;
	color: #333;
}

.popup .top .left      { height: 10px; width:10px; background: bottom right url(../img/popup_top_left.png) no-repeat; }
.popup .top .center { height: 10px; background: bottom url(../img/popup_line.png) repeat-x; }
.popup .top .right   { height: 10px; width:10px; background: bottom left url(../img/popup_top_right.png) no-repeat; }

.popup .middle .left { width: 10px; background: right url(../img/popup_line.png) repeat-y; }
.popup .middle .center { background: white; }
.popup .middle .center .popupTitle { background-color: #397eae; padding: 4px; color: #eee; margin: 0 0 10px 0; font-size: 12px; }
.popup .middle .center .popupError { background-color: #d25656; padding: 4px; color: #eee; margin: 0 0 10px 0; font-size: 12px; }
.popup .middle .center .popupBottom { text-align: right; border-top: 1px solid #ccc; background-color: #eee; padding: 4px 5px 4px 5px; margin: 10px 0 0 0; }
.popup .middle .center { padding: 3px; }
.popup .middle .right { width: 10px; background: left url(../img/popup_line.png) repeat-y; }

.popup .bottom .left      { height: 10px; width:10px; background: top right url(../img/popup_bottom_left.png) no-repeat; }
.popup .bottom .center { height: 10px; background: top url(../img/popup_line.png) repeat-x; }
.popup .bottom .right   { height: 10px; width:10px; background: top left url(../img/popup_bottom_right.png) no-repeat; }

#popUpOverlay 
{
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:100;
}

#popUpContent {padding:15px 15px 15px 15px;}

#popUpContent .close:hover {text-decoration:none;}

/* ------------------ COMPARATEUR -------------------- */

#my_comparateur_box *, *:before, *:after, #popUpContent  *, *:before, *:after{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#my_comparateur_box{
	font-size:11px;
	width:100%;
}

#my_comparateur_box h1, #popUpContent h1{
	width:48%;
	float:left;
	margin:20px 1%;
	text-align:center;
	padding:10px;
	font-size:12px;
	background:#E6E6E6;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

#my_comparateur_box h1:hover, #popUpContent h1:hover{
	background:#d8d8d8;
}

.st_sharethis{
	margin:10px 0;
	text-align:left;
	clear: both;
	position:relative;
}

.head_compa table, .options_compa table{
	width:100%;
}

.head_compa table tr td img{
	max-width:100%;
	width:auto;
	height:auto;
}

.head_compa table tr td {
	padding:0 5px;
}

.head_compa table tr td a {
	font-size:14px;
	padding:0 0 5px 0;
	display:block;
	text-align:left;
}

.options_compa {
	font-size:11px;
}

.options_compa table tr.grey {
	background:#f5f5f5;
}

.options_compa table tr.grey td {
	border-right: 1px solid #fff;
}

.options_compa table tr td {
	padding:10px;
	border-right: 1px solid #f5f5f5;
	vertical-align:top;
}

.options_compa table tr td p{
	text-align:left;
}

.options_compa table tr td:first-child {
	font-weight:bold;
	font-size:12px;
}

.options_compa table tr td span.title-star {
	display:block;
	padding:2px 0;
}

.tool-tip {
	color: #fff;
	width: 160px;
	z-index: 13000;
}
 
.tip-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../img/bubble.png) top left;
}
 
.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../img/bubble.png) bottom right;
}

.form-horizontal{
	padding:5px;
}

.form-horizontal .form-group{
	clear:both;
}

.form-horizontal .control-label{
	font-size:11px;
	margin:3px 0;
	float:left;
	color:#FF5000;
	width:18%;
}

.form-horizontal input#awEmail{
	float:right;
	border:1px solid #ccc;
	width:80%;
}

.form-horizontal button{
	appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background:#DDDDDD;
	margin:10px 0 0 0;
	width:100%;
	cursor:pointer;
	padding:5px;
}


/*Modif*/

.blue-menu a{text-decoration:none; color:#1F90FF !important;}

#box3.fullsizebg{
	background-size: 605px 231px;
}

.bg-ban{
	background: url(../img/construct/fond_box4_10.jpg) left top no-repeat; 
	padding:0 0 40px 12px;
	display: block;
	margin: 20px 0px 50px 0;
}

#content_right .fullsizebg{
	width: 300px;
	background-size: 295px 231px !important;
}


.boxoutils{
	margin: 20px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; 
}

.boxoutils_el{
	margin-bottom: 20px;
	width: 49%;
}

.boxoutils-txt{
	width: 190px;
}

.boxoutils-txt p{
	padding: 0;
}

.boxoutils-txt a{
	padding: 0;
}

.boxoutils_el h1{
	margin-bottom: 10px;
	color:#ff5001;
}

.boxoutils_el img{
	width: 100px;
	height: 100px;
}


.boxoutils-flex{
	display: flex;
	justify-content: space-between;
}

.rm-bg{
	background-image: none !important;
}

.box6{
	margin:0 0 10px;
	position:relative;
}

.box6 .headerbox6 {
	background:url("../img/construct/outil-loupe.jpg") no-repeat scroll center top transparent;
	height:31px;
	margin:0;
	padding:12px 0 0;
	width:100%;
}

.box6 .headerbox6 h4 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.box6 .globalbox6 {
	background:url("../img/construct/bord4.jpg") repeat-y scroll center top transparent;
	padding:5px 12px 0;
}

.box6 .footerbox6 {
    width: 100%;
   	border-bottom: 1.3px solid #adadad;
   	padding: 0; 
   	line-height: 0;
   	font-size: 0;
}

.box6 .footerbox6 p{
   	padding: 0 !important; 
}

.hidetext{
	text-indent: -99999px;
}

#title-nos-actus-par-e-mail:after{
	content: '';
    width: 190px;
    height: 2px;
    display: block;
    margin-top: 12px;
    background: #adadad;
}
.cookies-box_title {
	font-size: 1.3rem;
}